Subject: Re: Software Translation of Lojban (was: Re: [lojban] eurolinux proposing lojban for community patent

From: PILCH Hartmut <[email-masked]>
Date: Thu, 13 Dec 2001 14:06:14 +0100 (CET)

The

eurolinux proposition for the community patent
http://www.eurolinux.org/news/cpat01B/

has gained some momentum but has yet to reach its peak of exposure.
One such opportunity may be the announcement of a eu swpat directive
proposal or of progress on the community patent, both expected soon.

These opportunities could give the Lojban project a boost, if it had a
paper ready to backup some of the claims of what can be done with an
intermediate language.

As said, I can say these things only in an abstract form, with no
specific lojban examples. So any work left to do must be done by
LLG or I don't know who.

-- 
Hartmut Pilch http://phm.ffii.org/
Protecting Innovation against Patent Inflation	http://swpat.ffii.org/
98000 signatures against software patents http://www.noepatents.org/